.btn[class*="btn-"] {
  margin-bottom: 0rem;
}
.searchform {
  margin-right: 10px;
  display: inline-block;
}
.justify-content-center {
  display: flex !important;
  justify-content: center !important;
}